Subject: Re: [lojban] slashdot.org gives Lojban a push

From: "Leif Madsen" <[email-masked]>
Date: Wed, 3 May 2000 00:06:42 -0400

I heard about Lojban from slashdot and became interested in it from that.
This is my first post to this newsgroup... which obviously has no Lojban in
it.. but I downloaded the LogFlash 3 program and am working with it daily
right now. So far I am up to around 120 words fluently. I find this
language quite interesting.

-----Original Message-----
From: Bob LeChevalier (lojbab) <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Tuesday, May 02, 2000 12:15 PM
Subject: Re: [lojban] slashdot.org gives Lojban a push

>At 12:40 PM 05/02/2000 +0200, Daniel Gudlat wrote:
>That would be nice, especially if they are seriously interested people.